body 
{font-family: "Helvetica-light";
font-weight: light;
font-size: 11pt;
line-height: 1.3;
letter-spacing: 0px;
text-align: justify;
color: #000000;
background-color:#ffffff; margin:0px; }

.Content {text-align: justify; max-width:1040px; padding-left:20px; padding-right:20px; padding-top: 20px; }


a:link { text-decoration:none;color:#07418f; }
a:visited { text-decoration:none; color:#07418f; }
a:hover { text-decoration:underline; color:#07418f; }
a:active { text-decoration:none; color:#07418f; }
a:focus { text-decoration:none; color:#07418f; }

ul { list-style-type: square; list-style-position: outside; list-style-image: none; }

p { color:#000000; font-weight:light; margin-top:2px; margin-bottom:5px; margin-left:0px; margin-right:0px; }

hr { border:0px; border-top: 0.5px solid #3B5728; height:0.5px; }

hTopLine { color:#000000; font-size:30pt; font-weight:bold; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; }

hTop { color:#000000; font-size:16pt; font-weight:bold; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; }

h0 { color:#07418f; font-size:16pt; font-weight:normal; margin-top:10px; margin-bottom:0px; margin-left:0px; margin-right:0px; }
h1 { color:#000000; font-size:11pt; font-weight:bold; margin-top:10px; margin-bottom:0px; margin-left:0px; margin-right:0px; }
h2 { color:#07418f; font-size:11pt; font-weight:bold; margin-top:10px; margin-bottom:0px; margin-left:0px; margin-right:0px; }
h3 { color:#000000; font-size:10pt; font-weight:bold; margin-top:10px; margin-bottom:0px; margin-left:0px; margin-right:0px; }
h4 {color:#07418f; font-size:10pt; font-weight:normal; margin-top:10px; margin-bottom:0px; margin-left:0px; margin-right:0px; }
h5 {color:#000000; font-size:9pt; font-weight:bold; margin-top:10px; margin-bottom:0px; margin-left:0px; margin-right:0px; }

h6 { color:#000000; font-size:11pt; font-weight:bold; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; }


TxBlue {color: #07418f; }
TxRed {color: #C4341B; }
TxWhite {color: #FFFFFF; }
TxBlack {color: #000000; }
TxGrey {color: #424242; }
TxGreyLight {color: #797979; }

.Header {font-size: 10pt; width: 100%; color:#000000; background-color: #000000; margin:0px; white-space:nowrap; }

a.HeaderMenu:link { text-decoration:none; color:#a9a9a9; }
a.HeaderMenu:visited { text-decoration:none; color:#a9a9a9; }
a.HeaderMenu:hover { text-decoration: none; color:#ffffff; }
a.HeaderMenu:active { text-decoration:none; color:#a9a9a9; }
a.HeaderMenu:focus { text-decoration:none; color:#a9a9a9; }

a.HeaderLeft:link { text-decoration:none; color:#07418f; }
a.HeaderLeft:visited { text-decoration:none; color:#07418f; }
a.HeaderLeft:hover { text-decoration: none; color:#ffffff; }
a.HeaderLeft:active { text-decoration:none; color:#07418f; }
a.HeaderLeft:focus { text-decoration:none; color:#07418f; }

.Footer {font-size: 10pt; min-height: 80px; color:#000000; background-color: #ffffff; margin:0px; white-space:nowrap; }
.FooterContent {max-width:1040px; padding-left:20px; padding-right:20px; padding-top: 20px; padding-bottom: 20px;  }

a.FooterMenu:link { text-decoration:none; color:#000000; }
a.FooterMenu:visited { text-decoration:none; color:#000000; }
a.FooterMenu:hover { text-decoration:none; color:#ED230D; }
a.FooterMenu:active { text-decoration:none; color:#000000; }
a.FooterMenu:focus { text-decoration:none; color:#000000; }

a.FooterLeft:link { text-decoration:none; color:#ED230D; }
a.FooterLeft:visited { text-decoration:none; color:#ED230D; }
a.FooterLeft:hover { text-decoration: none; color:#000000; }
a.FooterLeft:active { text-decoration:none; color:#ED230D; }
a.FooterLeft:focus { text-decoration:none; color:#ED230D; }



